html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.stallList th, .stallList td {
    padding: 15px; /* Adds 15px padding to all sides of all <th> and <td> elements */
    border: 1px solid black;
}

table {
    border-collapse: collapse; /* Merges adjacent borders into a single border */
}
